<?xml version="1.0" encoding="UTF-8"?>

<databaseChangeLog
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
        http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-2.0.xsd">

    <!-- 插入基础表结构 -->
    <changeSet author="tb" id="2021-09-18-1">
        <comment>init database structure</comment>
        <sqlFile path="./init/create-latent-danger-table.sql" relativeToChangelogFile="true"/>
    </changeSet>
</databaseChangeLog>